import axios from "@/utils/request";


export function filterList(query) {
  return axios(
    {
      url: "/udi/basic/dict/filter",
      method: "get",
      params: query
    }
  )
}

export function editDict(query) {
  return axios({
    url: "/udi/basic/dict/edit",
    method: "post",
    data: query
  });
}


export function deleteDict(query) {
  return axios({
    url: "/udi/basic/dict/delete",
    method: "post",
    data: query
  });
}

export function batchDictAdd(query) {
  return axios({
    url: "/udi/basic/dict/batchAdd",
    method: "post",
    data: query
  });
}







